{
  "name": "ndf-backend",
  "version": "1.0.0",
  "type": "module",
  "main": "server.js",
  "scripts": {
    "start": "cross-env TZ=Europe/Paris node server.js",
    "dev": "cross-env TZ=Europe/Paris nodemon server.js"
  },
  "dependencies": {
    "@azure/msal-node": "^2.16.3",
    "@microsoft/microsoft-graph-client": "^3.0.7",
    "axios": "^1.13.5",
    "cors": "^2.8.6",
    "dotenv": "^16.6.1",
    "express": "^4.22.1",
    "isomorphic-fetch": "^3.0.0",
    "jsonwebtoken": "^9.0.3",
    "mssql": "^11.0.1",
    "multer": "^2.0.2",
    "pdf-lib": "^1.17.1",
    "pdfkit": "^0.17.2"
  },
  "devDependencies": {
    "@types/node": "^25.2.3",
    "cross-env": "^10.1.0",
    "ts-node": "^10.9.2",
    "tsx": "^4.21.0"
  }
}
